@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat/Montserrat-Regular.ttf)
}

* {
    font-family: Montserrat !important;
    line-height: 1.7 !important;
}

body {
    background-color: rgb(229, 229, 229) !important;
}

nav,
footer {
    background-image: url('../img/new/BG\ Azul.jpg');
}

.background-calculater {
    background-image: url('../img/new/bg\ zinza.jpg');
}

.bg-image {
    background-image: url('../img/new/BG\ Azul.jpg') !important;
}

.nav-li-font {
    color: rgb(255, 255, 255) !important;
    text-decoration: none !important;
    font-size: 0.87em;
    font-weight: bolder !important;
}

.nav-li-font:hover {
    transition: all 0.3s linear !important;
    color: rgb(2, 182, 144) !important;
    background: none !important;
}

.navbar-color {
    background-image: url('../img/new/BG\ Azul.jpg');
}

.base-footer-color {
    background-color: rgb(72, 82, 124) !important;
}

.size-font-social-media {
    font-size: 2.5em;
}

.size-font-telephone {
    font-size: 1.2em;
}

.spacing {
    padding: 20px;
}

.spacing-top-bottom {
    padding: 25px 0 25px 0;
}

.shadow {
    box-shadow: 10px 5px 5px rgba(0, 0, 0, 0.678) !important;
    border-radius: 15px !important;
}

.spacing-out {
    margin-top: 15px !important;
}

.spacing-out-navbar {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.card-body-dollar-color {
    background-color: rgb(191, 255, 202) !important;
}

.card-header-dollar-color,
.card-footer-dollar-color {
    background-color: rgb(221, 221, 221);
}

.card-body-aluminium-color {
    background-color: rgb(212, 207, 207) !important;
}

.card-header-aluminium-color,
.card-footer-aluminium-color {
    background-color: rgb(221, 221, 221) !important;
}

.card-company-color {
    background-color: rgb(229, 229, 229) !important;
    border: none !important;
}

.card-image {
    border-radius: 7% 14% !important;
    width: 350px !important;
}

.text-green {
    color: rgb(2, 182, 144) !important;
}

.title-name {
    color: rgb(2, 182, 144) !important;
    font-weight: bolder !important;
    text-align: center !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    font-size: 1.7em !important;
}

.subtitle-name {
    font-weight: bolder !important;
    text-align: center !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    font-size: 1.40em !important;
}

.intertitle-name {
    font-weight: bolder !important;
    margin-top: 30px !important;
    margin-bottom: 20px !important;
    font-size: 1.3em !important;
}

.description-style,
.source-style {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    font-size: 1.2em !important;
}

.calc {
    margin-top: 40px !important;
    background-color: rgb(80, 90, 138) !important;
    padding: 15px !important;
    color: white !important;
    border-radius: 10px !important;
    font-weight: bolder !important;
}

.color-value {
    color: rgb(80, 90, 138) !important;
}

.title-card-link {
    color: #083f79 !important;
    margin-bottom: -18% !important;
    font-weight: bolder !important;
    text-align: center !important;
}

.image-card-link {
    width: 100% !important;
    height: 315px !important;
}

.background-white {
    background-color: transparent !important;
    max-width: 262px !important;
    text-align: center;
    margin-top: -18px;
}

.text-card-link {
    color: rgb(80, 90, 138) !important;
    text-decoration: none !important;
    font-weight: bolder !important;
    font-size: 0.87em !important;
    background-color: transparent;
    border: 0 !important;
    text-align: initial !important;
    padding-bottom: 5px;
}

.padding-link {
    padding: 5px !important;
    background-color: transparent;
}

.spacing-contact {
    margin-bottom: 54px !important;
}

.bg-saparate-link {
    background-color: rgb(2, 182, 144) !important;
    height: 3px !important;
}

.button-modal-link {
    background-color: #4CAF50;
    /* Green */
    border: none !important;
    color: white !important;
    padding: 15px 32px !important;
    text-align: center !important;
    font-weight: bolder !important;
    text-decoration: none !important;
    display: inline-block !important;
    font-size: 16px !important;
    width: 455px;
}

.size-arrow {
    font-size: 1.2em !important;
}

.bg-cotation-home {
    background-color: rgb(0, 0, 0, 0.6) !important;
    color: white;
}

.label-calculator {
    margin-top: 15px !important;
    margin-bottom: 0 !important;
    color: rgb(80, 90, 138) !important;
    font-weight: bolder !important;
}

.input-calculator {
    margin-top: 0 !important;
}

.subtitle-calculater {
    color: rgb(2, 182, 144) !important;
    font-size: 1em !important;
    font-weight: bold !important;
}

.title-calculater {
    color: rgb(80, 90, 138) !important;
    font-weight: bolder !important;
    font-size: 1.5em !important;
}

.btn-calculater {
    background-color: rgb(80, 90, 138) !important;
    color: white !important;
    font-weight: bolder !important;
    text-align: center !important;
    padding: 10px !important;
    border: 0;
    width: 255px;
    font-size: 1.5em;
}
